#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=fairview9.6_depth_histogram.ps
projection=-JX12/10
region=-R0/17/0/20
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths fairview9.6' -K <<END>> $psfile
     6.000
     7.000
     6.000
     8.000
     8.000
     7.000
     7.000
    10.000
     7.000
     7.000
     8.000
    11.000
     8.000
     6.000
     6.000
     5.000
     8.000
     7.000
     9.000
     7.000
     9.000
     7.000
     7.000
    12.000
     6.000
     6.000
     9.400
     8.200
     8.500
     8.600
     7.300
     8.300
     7.800
     7.700
     7.000
     6.200
     7.600
     9.200
     7.900
     6.900
     9.000
     8.600
     6.800
     9.000
    11.300
     7.000
     7.000
     5.500
     8.400
    12.100
     8.900
    10.000
    10.200
     9.800
     8.400
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    18.800     1.000 Median of constrained depths =  7.9
END
